polybori::CDDOperations< DDType, MonomType > Class Template Reference

`#include <BooleMonomial.h>`

## Public Member Functions

MonomType | getMonomial (const DDType &dd) const
MonomType | usedVariables (const DDType &dd)

## Member Function Documentation

template<class DDType , class MonomType >

MonomType polybori::CDDOperations< DDType, MonomType >::getMonomial | ( | const DDType & | dd) |  | const

inline

Referenced by polybori::cached_used_vars().

template<class DDType , class MonomType >

MonomType polybori::CDDOperations< DDType, MonomType >::usedVariables | ( | const DDType & | dd) |  |

inline

References polybori::cached_used_vars().

The documentation for this class was generated from the following files:

- BooleMonomial.h
- CDDOperations.h